/* General */
body{
	background:#2f2f2f;
	color:#3f3f3f;
	font-family: 'Raleway', sans-serif;
	font-size:13px;
}

/* Typography */
h1, h2, h4 {
	text-transform:uppercase;
}

h1{
	color:#fff;
	font-size:42px;
	font-weight:500;
}

h2{
	font-size:60px;
	font-weight:600;
}

h3{
	font-size:30px;
	font-weight:600;
}

h4{
	font-size:14px;
	font-weight:600;
}

h5{
	font-weight:bold;
}

h6{
	font-size:13px;
	font-weight:600;
}

/* Links */
a{
	color:#017287;
}

a:hover{
	color:#a5a5a5;
}

p {
	font-family:Verdana, Geneva, sans-serif;
}

/* Template */

.container {
	width:96%;
	max-width:1000px;
	margin:0 auto;
	padding:0 2%;
}

#page_header_bg {
	background:url(../images/page_header_bgr.html) repeat-x;
	height:118px;	
}

#page_header_content{
	background:url(../images/page_header_content_bg.html) repeat-y;
	height:118px;		
}

#page_header_left {
	float:left;
	width:69%;
	padding-top:36px;
}

#page_header_right{
	float:right;
	width:30.3%;
	padding-top:22px;
}

#header_contact {
	float:right;
	background:url(../images/header_contact_bg.html) no-repeat;
	width:303px;
	height:73px;
	margin-right:1px;	
}

#header_contact_left {
	float:left;
	width:210px;
	padding:12px 10px 12px 15px;
	text-transform:uppercase;
	color:#fff;
	font-size:17px;
	font-weight:500;
	text-align:right;
}

#header_contact_left span {
	font-family: 'Open Sans', sans-serif;
	color:rgba(255,255,255,0.5);
	font-size:24px;
	font-weight:600;
}

#header_contact_right {
	float:left;
	background:url(../images/header_contact_right_bg.html) 5px center no-repeat;
	width:67px;
	height:73px;	
}

#page_content_bg {
	background:#fff;
}

#page_content {
	width:98%;
	padding:25px 1%;
}

#page_content_left {
	float:left;
	width:28%;
	border-right:2px solid #f3f3f3;
	padding-right:2%;
}

.page_content_left_image {
	width:100%;
	text-align:center;
}

#page_content_right {
	float:left;
	width:67.6%;
	margin-left:2%;	
}

.content_text {
	padding:10px 0;
}

/* Header */

#header_bg {
	background:#fff;
	min-height:128px;
	border-top:1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;	
}

#header_left {
	float:left;
	width:215px;
	padding-top:32px;
}

#header_right {
	font-family: 'Open Sans', sans-serif;
	float:right;
	width:250px;
	padding:50px 0 0 0;
	text-align:right;
}

.header_tel, .header_email, .header_email a {
	font-size:14px;
	font-weight:600;
	text-transform:uppercase;
	color:#2f2f2f;	
}

.header_email a {
	text-decoration:none;
	text-transform:none;	
}

#header_special_msg_bg {
	background:url(../images/special_msg_bg.jpg) repeat-x #a5a5a5;
	color:#2f2f2f;	
}

.header_special_msg {
	text-align:center;
}

.header_special_msg p {
	padding:9px 0;
}

/* Footer */

#footer_top_bg {
	background:url(../images/footer_bgr.jpg) repeat-x;	
}

.middle_bg_top {
	background:url(../images/middle_bg_top.jpg) no-repeat;
	height:21px;
}

.middle_bg_content {
	background:url(../images/middle_bgr.jpg) repeat-y;
	padding:0 12px;
}
.middle_bg_bottom {
	background:url(../images/middle_bg_bottom.jpg) no-repeat;
	height:14px;	
}

.footer_tagline {
	text-align:center;
	font-size:27px;
	font-weight:500;
	text-transform:uppercase;
	color:#850000;
	padding:25px 0;
}

#footer_bottom {
	padding:38px 0;		
}

#footer_contact {
	display:none;
}

#footer_bottom_left {
	float:left;
	width:50%;
	font-size:11px;
	color:#7e7e7e;	
}

#footer_bottom_right {
	float:right;
	width:50%;
	text-align:right;
	font-size:11px;
	color:#7e7e7e;
}

#footer_bottom_right a{
	font-size:11px;
	color:#7e7e7e;
	text-decoration:none;
}

#footer_bottom_right a:hover{
	color:#fff;
}

.footer_break {
	display:inline-block;
}

/* Home */

#home_banner_bg {
	border-top:4px solid #5f5f5f;
	background:url(../images/home_slider_bgr.jpg) repeat;
	min-height:405px;	
}

.home_banner_main{	
	background:url(../images/home_slider_bgr.jpg) repeat;
	min-height:405px;
	text-align:center;	
}

.site_group_container {
	display:inline-block;
	width:32%;
	background:#fff;
	border-bottom:4px solid #d9d8d9;
	margin:60px 0.5% 0 0.5%;
	vertical-align:top;
}

.site_group_image {
	min-height:153px;
}

.site_group_image_1{
	background:url(../images/site_group_image_bg1.jpg) no-repeat;	
}

.site_group_image_2{
	background:url(../images/site_group_image_bg2.jpg) no-repeat;		
}

.site_group_image_3{
	background:url(../images/site_group_image_bg3.jpg) no-repeat;		
}

.site_group_top_image {
	margin-top:-20px;
}

.site_group_logo {
	margin-top:50px;
}

.site_group_title a {
	display:block;
	font-size:18px;
	font-weight:600;
	margin-top:25px;
	color:#3f3f3f;
	text-decoration:none;
}

.site_group_link a {
	display:block;
	width:121px;
	height:24px;
	padding-top:7px;
	background:url(../images/site_group_link_1_bgr.png) repeat-x;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	text-align:center;
	border-radius:3px;
	margin:34px auto 48px auto;	
}

.site_group_link_1 a{
	background:url(../images/site_group_link_1_bgr.png) repeat-x;	
}

.site_group_link_2 a{
	background:url(../images/site_group_link_2_bgr.png) repeat-x;	
}

.site_group_link_3 a {
	background:url(../images/site_group_link_3_bgr.png) repeat-x;	
}

.site_group_link_1 a:hover, .site_group_link_2 a:hover, .site_group_link_3 a:hover {
	background:url(../images/site_group_link_hover_bgr.png) repeat-x;
}

.home_content {
	width:60%;
	margin:0 auto;
	padding:15px 0;
}










/* COOKIE NOTIFICATION */

.cookie_note_bkg {
	background: url(../images/cookie_olay.html);
	position: fixed;
	top: 0;
	width: 100%;
	left: 0;
	height: 45px;
	color: #FFF;
	text-align: center;
	font-size: 14px;
	line-height: 45px;
	z-index: 10000
}

.cookie_note_button {
}

@media screen and (max-width:1850px) {
	
img {
	max-width:100%;
}
		
}

@media screen and (max-width:1045px) {

#footer_top {
	padding:0;
	width:100%;
}	
	
}

@media screen and (max-width:680px) {

.site_group_container {
	display:block;
	width:96%;
	background:#fff;
	border-bottom:4px solid #d9d8d9;
	margin:20px auto;
	vertical-align:top;
}

.site_group_image {
	float:left;
	width:163px;
	min-height:256px;
}

.site_group_image_1{
	background:url(../images/site_group_image_sml_bg1.jpg) no-repeat;	
}

.site_group_image_2{
	background:url(../images/site_group_image_sml_bg2.jpg) no-repeat;		
}

.site_group_image_3{
	background:url(../images/site_group_image_sml_bg3.jpg) no-repeat;		
}

.site_group_top_image {
	margin:50% auto 0 auto;
	max-width:70%;
}

.site_group_right {
	float:left;
	width:100%;
	margin-left:-163px;
}

.site_group_right_inner {
	margin-left:163px;
	padding:0 2%;
}

.site_group_link a {
	margin:34px auto 0 auto;	
}

.home_content {
	width:96%;
	margin:0 auto;
	padding:0 0 15px 0;
}
	
}

@media screen and (max-width:480px) {

#header_bg {
	min-height:100px;
}

#header_left {
	float:none;
	width:100%;
	text-align:center;
	padding:20px 0 0 0;
}

#header_right {
	display:none;
}

#footer_top {
	width:100%;
	padding:0;
}

.footer_tagline {
	font-size:18px;
}

#footer_contact {
	display:block;
	text-align:center;
	padding-bottom:15px;
	margin-bottom:20px;
	border-bottom:2px solid #131313;
}

.header_tel, .header_email, .header_email a {
	color:#fff;
	padding-bottom:5px;
}

#footer_bottom_left{
	width:40%;
	height:34px;	
}

#footer_bottom_right{
	width:60%;	
}

#footer_bottom_right a{
	font-size:14px;
}

#footer_bottom_left a{
	display:none;
}

.footer_break {
	float:right;
	clear:right;
	font-size:14px;
}

}

@media screen and (max-width:430px) {

img {
	max-width:90%;
}

h1 {
	font-size:32px;
}

#footer_bottom{
	padding:20px 0;
}

#footer_bottom_left{
	float:none;
	width:100%;
	height:34px;
	text-align:center;	
}

#footer_bottom_right{
	float:none;
	width:100%;
	text-align:center;
}

.footer_break {
	float:none;
}

}

@media screen and (max-width:345px) {

.site_group_image {
	float:none;
	width:100%;
	min-height:125px;
}

.site_group_image_1{
	background:url(../images/site_group_image_bg1.jpg) no-repeat;	
}

.site_group_image_2{
	background:url(../images/site_group_image_bg2.jpg) no-repeat;		
}

.site_group_image_3{
	background:url(../images/site_group_image_bg3.jpg) no-repeat;		
}

.site_group_top_image {
	margin:5% auto 0 auto;
	max-width:140px;
}

.site_group_right {
	float:none;
	width:100%;
	margin-left:0;
}

.site_group_right_inner {
	margin-left:0;
	padding:0 2%;
}

.site_group_logo {
	margin-top:20px;
}

.site_group_link a {
	margin: 20px auto 15px auto;	
}

}

@media screen and (max-width:320px) {

#header_left img {
	max-width:100%;
}

.header_tel, .header_email, .header_email a {
	font-size:11px;
}

}